.frame_elfinder{ width: 100%; height: 700px; border: 0; }
.check-no-sidebar{
    background-image:url('/uploads/layout/no_sidebar.png');
    cursor: pointer;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    width: 100px;
    height: 70px;
    /* -webkit-transition: all 100ms ease-in; */
    -moz-transition: all 100ms ease-in;
    /* transition: all 100ms ease-in; */
    /* -webkit-filter: brightness(1.8) grayscale(1) opacity(.7); */
    -moz-filter: brightness(1.8) grayscale(1) opacity(.7);
    /* filter: brightness(1.8) grayscale(1) opacity(.7); */
}
.check-sidebar-right{
    background-image:url('/uploads/layout/sidebar_right.png');
    cursor: pointer;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    width: 100px;
    height: 70px;
    -moz-transition: all 100ms ease-in;
    -moz-filter: brightness(1.8) grayscale(1) opacity(.7);
}
.check-sidebar-left{
    background-image:url('/uploads/layout/sidebar_left.png');
    cursor: pointer;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    width: 100px;
    height: 70px;
    -moz-transition: all 100ms ease-in;
    -moz-filter: brightness(1.8) grayscale(1) opacity(.7);
}
.img-user-profil{
    border-radius: 5px;
    height: 100px;
    width: 100px;
}
.multi-case{background: rgba(233, 224, 224, 0.15); box-shadow: 0px 0px 3px 0px #aaabac;}
.reponse-style{font-size: 0.4em; font-weight: 500;}
.qst-style{white-space: normal; text-align: left !important;}
.style-response{font-weight: 500;}
.txt-edit{font-size: 0.4em;}

.ts-sidebar {
    border: 1px solid #eaeaea;
    padding-right: 0;
    width: 180px;
    margin-right: 10px;
    float: left;
}
.ts-sidebar li {
        border-bottom: 1px solid #eaeaea;
}